### Method

# AppStream Release set_date

since: 0.12.5

#### Declaration [src]

    void
    as_release_set_date (
      AsRelease* release,
      const gchar* date
    )

#### Description [src]

Sets the release date.

Available since: 0.12.5

#### Parameters

`date`

  Type: `const gchar*`

  The date in ISO8601 format.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.